{
  "code": 200,
  "data": {
    "departmentName": null,
    "businessTypePowerList": "LNSS,QYNG,QYFK,FLSC",
    "orgPowerList": "",
    "virNameList": "",
    "departmentId": null,
    "userName": "chenchuanyu",
    "userId": 4067,
    "realName": "陈传宇",
    "compId": 13,
    "virPowerList": "",
    "userType": 20,
    "tokenType": 2,
    "orgNameList": ""
  }
}